=== debian/tests/control ===
Depends: mbrola-fr2
Test-Command: mbrola /usr/share/mbrola/fr2/fr2 "/usr/share/doc/mbrola-fr2/examples/hier.pho" "hier.wav"
Restrictions: allow-stderr
